<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054417203</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PMEI2602965D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-624/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2026-624</NUM>
<NUM_PARUTION>0162</NUM_PARUTION>
<NUM_SEQUENCE>26</NUM_SEQUENCE>
<NOR>PMEI2602965D</NOR>
<DATE_PUBLI>2026-07-12</DATE_PUBLI>
<DATE_TEXTE>2026-07-10</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054416896">JORF n°0162 du 12 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2026-624 du 10 juillet 2026</TITRE>
<TITREFULL>Décret n° 2026-624 du 10 juillet 2026 portant modification du décret n° 2007-1359 du 14 septembre 2007 relatif au titre de maître-restaurateur</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère des petites et moyennes entreprises, du commerce, de l'artisanat, du tourisme et du pouvoir d'achat</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : personnes physiques dirigeant une entreprise exploitant un fonds de commerce de restauration, entreprises de restauration commerciale, détenteurs du titre de maitre-restaurateur.
    <br/>Objet : modifications du décret n° 2007-1359 du 14 septembre 2007 relatif au titre de maître-restaurateur afin d'améliorer la lisibilité des conditions d'attribution du titre de maître-restaurateur, de prendre en compte plusieurs évolutions législatives et administratives intervenues depuis la dernière modification du texte et de porter la durée de validité du titre de quatre à cinq ans.
    <br/>Entrée en vigueur : le décret entre en vigueur le lendemain de sa publication.
    <br/>Application : le présent texte est pris pour l'application de l'article L. 122-21 du code de la consommation.
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre des petites et moyennes entreprises, du commerce, de l'artisanat, du tourisme et du pouvoir d'achat,<br/>Vu le code de la consommation, notamment son article L. 122-21 ;<br/>Vu le code du travail, notamment ses articles L. 6113-1 et R. 6113-19 ;<br/>Vu le décret n° 2007-1359 du 14 septembre 2007 modifié relatif au titre de maître-restaurateur ;<br/>Vu le décret n° 2020-1545 du 9 décembre 2020 relatif à l'organisation et aux missions des directions régionales de l'économie, de l'emploi, du travail et des solidarités, des directions départementales de l'emploi, du travail et des solidarités et des directions départementales de l'emploi, du travail, des solidarités et de la protection des populations ;<br/>Le Conseil d'Etat (section des finances) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054417212</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PMEI2602965D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-624/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 1<sup>er</sup> du décret n° 2007-1359 du 14 septembre 2007 susvisé est ainsi modifié :<br/>1° Au I, la référence : « L. 121-82-2 » est remplacée par la référence : « L. 122-21 » ;<br/>2° Au 1° du II, le chiffre : « IV » est remplacé par le chiffre : « 4 » ;<br/>3° Au 4° du II, le chiffre : « V » est remplacé par le chiffre : « 3 » ;<br/>4° Au III, les mots : « la Communauté européenne » sont remplacés par les mots : « l'Union européenne » ;<br/>5° Cet article est complété par les dispositions suivantes :<br/>« IV. - Le titre de maître-restaurateur peut être délivré simultanément à plusieurs personnes physiques exerçant leur activité au sein du même établissement et respectant les conditions mentionnées aux I, II et III du présent article. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054417214</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PMEI2602965D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-624/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 2 du même décret est ainsi modifié :<br/>1° Au premier alinéa, après le mot : « personnellement », sont insérés les mots : « et effectivement » ;<br/>2° Au deuxième et au troisième alinéa, le mot : « déchéance » est remplacé par le mot : « retrait » ;<br/>3° Cet article est complété par trois alinéas ainsi rédigés :<br/>« En cas de constatation de faits susceptibles de révéler le non-respect des exigences du cahier des charges mentionné à l'article 3, le préfet de département peut faire procéder à toute vérification utile. Si cette vérification établit que les conditions requises pour le bénéfice du titre ne sont plus remplies, il prononce le retrait du titre de maître-restaurateur.<br/>« Préalablement à toute décision de retrait, le préfet porte à la connaissance du titulaire, par tout moyen conférant date certaine à sa réception, les motifs pour lesquels il envisage de prononcer ce retrait et l'invite à présenter ses observations écrites dans un délai de trente jours. Le titulaire peut se faire assister par un conseil ou représenter par un mandataire de son choix. En l'absence de réponse dans le délai imparti, la procédure contradictoire est réputée accomplie.<br/>« La décision prononçant le retrait du titre de maître-restaurateur est motivée. Elle est notifiée au titulaire par lettre recommandée avec demande d'avis de réception et mentionne les voies et délais de recours, notamment la possibilité de former un recours dans les conditions et délais prévus à l'article 5 du présent décret. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054417216</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PMEI2602965D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-624/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 3 du même décret est ainsi modifié :<br/>1° Après le 4°, il est inséré un 5° ainsi rédigé :<br/>« 5° Respect par l'établissement de critères environnementaux et d'accessibilité. » ;<br/>2° A la première phrase du septième alinéa du même article devenu le huitième, la première occurrence du mot : « l' » et les mots : « mentionnés à l'article R. 115-5 du code de la consommation et qu'il » sont supprimés ;<br/>3° Le dernier alinéa du même article est complété par une phrase ainsi rédigée :<br/>« Ce rapport a une durée de validité de six mois à compter de la date de sa transmission au candidat par l'organisme certificateur, telle que mentionnée sur ce rapport. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054417219</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PMEI2602965D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-624/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 4 du même décret est ainsi modifié :<br/>1° Au premier alinéa, le mot : « quatre » est remplacé par le mot : « cinq » ;<br/>2° Après le deuxième alinéa du même article, est inséré un alinéa ainsi rédigé :<br/>« Le préfet peut diligenter des vérifications complémentaires par les services en charge des inspections sanitaires. Le non-respect de la réglementation concernant l'hygiène et la sécurité alimentaire en restauration fait obstacle à la délivrance du titre. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054417221</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PMEI2602965D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-624/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 5 du même décret est ainsi modifié :<br/>1° Au premier alinéa du I, le mot : « ou » est remplacé par le mot « et » et après les mots : « l'attribution » sont insérés les mots : « ou le retrait » ;<br/>2° Au 2° du I, les mots : « direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou de la direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi » sont remplacés par les mots : « la direction régionale de l'économie, de l'emploi, du travail et des solidarités ou de la direction régionale et interdépartementale de l'économie, de l'emploi, du travail et des solidarités » ;<br/>3° Le II du même article est complété par les mots : « ou de celle prononçant le retrait du titre de maître-restaurateur. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054417223</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PMEI2602965D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-624/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A l'article 6 du même décret, le mot : « quatre » est remplacé par le mot : « cinq ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054417225</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PMEI2602965D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-624/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du 2° de l'article 2 s'appliquent aux procédures de retrait du titre maître-restaurateur engagées à raison de faits constatés postérieurement à l'entrée en vigueur du présent décret.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054417226</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PMEI2602965D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-624/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>8</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre des petites et moyennes entreprises, du commerce, de l'artisanat, du tourisme et du pouvoir d'achat est chargé de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 10 juillet 2026.</p>
</div>
<div align="left">
<p>Sébastien LECORNU</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre des petites et moyennes entreprises, du commerce, de l'artisanat, du tourisme et du pouvoir d'achat,</p>
<p>Serge PAPIN</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
